This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 726201 - (Ginkgo-CADx) Review Request: Ginkgo-CADx - An extensible multi-platform Open Source Medical Imaging software
Review Request: Ginkgo-CADx - An extensible multi-platform Open Source Medica...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: InsightToolkit vxl 720140
Blocks: fedora-medical
  Show dependency treegraph
 
Reported: 2011-07-27 16:05 EDT by Ankur Sinha (FranciscoD)
Modified: 2011-10-15 00:58 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-15 00:58:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ankur Sinha (FranciscoD) 2011-07-27 16:05:42 EDT
Spec URL: http://ankursinha.fedorapeople.org/ginkgocadx/Ginkgo-CADx.spec
SRPM URL: http://ankursinha.fedorapeople.org/ginkgocadx/Ginkgo-CADx-2.5.2.0-1.fc15.src.rpm

Description: 
* Multiplatform (Windows, Linux, MacOS) and portable (no installation required).
* Easy and customizable interface throught profiles.
* Full featured DICOM Image Visualization.

  -  Complete tool set (measure, markers, text, ...).
  -  Multiple modalities support (Neurological, Radiological, Dermathological,
Ophthalmological, UltraSound, Endoscopy, Electrocardiogram ...)

* Dicomization support from JPEG, PNG, GIF and TIFF.
* Full EMH integration support: HL7 standard, XML-RPC and IHE compliant workflows.
* PACS Workstation (C-FIND, C-GET, C-MOVE, C-STORE...)
* 3D reconstruction (volume and surface reconstruction)
* Extensible throught custom Extensions. 

---------------------------------------------------------------------------

rpmlint output: Only warnings:

[ankur@ankur SRPMS]$ rpmlint /var/lib/mock/fedora-rawhide-i386/result/*.rpm ../SPECS/Ginkgo-CADx.spec Ginkgo-CADx-2.5.2.0-1.fc15.src.rpm
Ginkgo-CADx.i686: W: spelling-error Summary(en_US) multi -> mulch, mufti
Ginkgo-CADx.i686: W: spelling-error %description -l en_US customizable -> customization
Ginkgo-CADx.i686: W: spelling-error %description -l en_US throught -> through, thought, through t
Ginkgo-CADx.i686: W: spelling-error %description -l en_US modalities -> moralities, commonalities
Ginkgo-CADx.i686: W: spelling-error %description -l en_US workflows -> work flows, work-flows, workloads
Ginkgo-CADx.i686: W: file-not-in-%lang /usr/share/ginkgocadx/lang/de/ginkgocadxcore.mo
Ginkgo-CADx.i686: W: file-not-in-%lang /usr/share/ginkgocadx/lang/de/visualizator.mo
Ginkgo-CADx.i686: W: file-not-in-%lang /usr/share/ginkgocadx/lang/es/ginkgocadxcore.mo
Ginkgo-CADx.i686: W: file-not-in-%lang /usr/share/ginkgocadx/lang/es/visualizator.mo
Ginkgo-CADx.i686: W: file-not-in-%lang /usr/share/ginkgocadx/lang/ja/ginkgocadxcore.mo
Ginkgo-CADx.i686: W: file-not-in-%lang /usr/share/ginkgocadx/lang/ja/visualizator.mo
Ginkgo-CADx.i686: W: file-not-in-%lang /usr/share/ginkgocadx/lang/tr/ginkgocadxcore.mo
Ginkgo-CADx.i686: W: file-not-in-%lang /usr/share/ginkgocadx/lang/tr/visualizator.mo
Ginkgo-CADx.src: W: spelling-error Summary(en_US) multi -> mulch, mufti
Ginkgo-CADx.src: W: spelling-error %description -l en_US customizable -> customization
Ginkgo-CADx.src: W: spelling-error %description -l en_US throught -> through, thought, through t
Ginkgo-CADx.src: W: spelling-error %description -l en_US modalities -> moralities, commonalities
Ginkgo-CADx.src: W: spelling-error %description -l en_US workflows -> work flows, work-flows, workloads
Ginkgo-CADx.src: W: invalid-url Source0: http://downloads.sourceforge.net/Ginkgo-CADx/ginkgocadx-2.5.2.0.tgz HTTP Error 404: Not Found
Ginkgo-CADx-devel.i686: W: only-non-binary-in-usr-lib
Ginkgo-CADx-devel.i686: W: no-documentation
../SPECS/Ginkgo-CADx.spec: W: invalid-url Source0: http://downloads.sourceforge.net/Ginkgo-CADx/ginkgocadx-2.5.2.0.tgz HTTP Error 404: Not Found
Ginkgo-CADx.src: W: spelling-error Summary(en_US) multi -> mulch, mufti
Ginkgo-CADx.src: W: spelling-error %description -l en_US customizable -> customization
Ginkgo-CADx.src: W: spelling-error %description -l en_US throught -> through, thought, through t
Ginkgo-CADx.src: W: spelling-error %description -l en_US modalities -> moralities, commonalities
Ginkgo-CADx.src: W: spelling-error %description -l en_US workflows -> work flows, work-flows, workloads
Ginkgo-CADx.src: W: invalid-url Source0: http://downloads.sourceforge.net/Ginkgo-CADx/ginkgocadx-2.5.2.0.tgz HTTP Error 404: Not Found
5 packages and 1 specfiles checked; 0 errors, 28 warnings.
Comment 1 Ankur Sinha (FranciscoD) 2011-10-15 00:58:53 EDT
Hi,

I'm not working on -medical related packages anymore and will not be pursuing this review ticket. If someone else wishes to take up the review, please open a new ticket. 

Thanks,
Ankur

Note You need to log in before you can comment on or make changes to this bug.